<!--
title: Smart Board Einführung
author: Johanna Wrede
narrator: Deutsch Male
-->

# Wie nutze ich das SMART Board?

<section>

{{0 |>}}

__ An English version of this course can be found here: https://tinyurl.com/smartboard-introduction __

In diesem ganz kurzen Einführungskurs gibt es Informationen und wichtige Hinweise zu der Nutzung des SMART Boards. Einfach durchklicken!

</section>

![Übersicht über die Funktionen des SMART Boards auf der Startseite](Image%20files/overview_ger.jpg)

# Ziemlich smart 🖥️ - Das kann das SMART Board


      {{0 |>}}
<section>

__Es kann ohne weitere Geräte genutzt werden__

* Whiteboard ist integriert (nutzbar mit den Stiften)
* Verschiedene (interaktive) Vorlagen sind verfügbar

</section>


      {{1 |>}}
<section>

__Es hat IQ__

* Über das SMART Board im Web browsen
* Apps installieren und nutzen *(Achtung: die Installation von Apps ist für die Entleihe gesperrt - für Fragen bitte mit dem DHC Kontakt aufnehmen)*

</section>


      {{2 |>}}
<section>

__Es kann einen Screen mit oder ohne Kabel teilen__

* ScreenSharing über den Browser des eigenen Geräts starten
* Eigenes Gerät mit dem SMART Board über USB und HDMI verbinden

</section>


# Das Whiteboard 

{{0 |>}}

Auf das Whiteboard kann ganz einfach auf der Startseite zugegriffen werden. Es hat einige Funktionen (die auch auf den nächsten Seiten erklärt werden):

![Startseite des SMART-Boards mit Hinweisen zu den Whiteboards](Image%20files/overview_whiteboard.jpg)

{{1 |>}}

Whiteboard: das konventionelle Whiteboard

{{2 |>}}

(Whiteboard) Dateien: hier finden sich alle auf dem SMARTBoard gespeicherten Dateien, darunter auch die erstellten Whiteboard-Dateien

{{3 |>}}

Kollaboratives Whiteboard: auf das Whiteboard kann über einen Link auch auf dem eigenen Gerät zugegriffen werden

{{4 |>}}

Whiteboard Vorlagen: das SMARTBoard bietet Vorlagen für das Whiteboard und unterschiedliche Möglichkeiten, an dem Whiteboard mitzuarbeiten

## Das Whiteboard am SMART Board nutzen

{{0 |>}}

Auf dem Whiteboard kann frei gearbeitet werden:

![Das Whiteboard mit den Funktionen "Stift" und "Automatische Texterkennung" hervorgehoben](Image%20files/whiteboard.jpg)

{{1 |>}}

Die Stifte, die mit dem SMART-Board kommen, können für das freie Zeichnen usw. genutzt werden. Über das Menü können die Stifte verändert werden (z.B. Farben, Textmarker, etc.). Radiert werden kann mit der Hand (als Faust).

{{2 |>}}

Mit der "Automatischen Texterkennung" erkennt das Whiteboard auch Texte, die mit dem Stift gemalt wurden.

## Whiteboard-Dateien speichern

{{0 |>}}

Die erstellten Whiteboards können über das "Teilen"-Symbol auch z.B. als PDF gespeichert werden:

![Das Whiteboard mit der Funktion "Teilen" aufgerufen](Image%20files/whiteboard_sharefiles.jpg)

## Multimedia und Vorlagen einbinden

{{0 |>}}

Auf dem Whiteboard kann nicht nur geschrieben werden, es können auch andere Elemente miteingebunden werden:

{{1 |>}}

<section>

Mit der Widgets-Funktion können z.B. ein Timer oder ein Würfel genutzt werden:

![Whiteboard auf dem SMART-Board, auf dem die Widget-Leiste geöffnet ist und verschiedene Widgets zu sehen sind](Image%20files/widgets.jpg)

</section>

{{2 |>}}

<section>

Bilder oder Videos können aus dem Web oder von Dateien, die auf dem Board oder einem USB-Stick gespeichert sind, in das Whiteboard eingefügt werden:

![Whiteboard auf dem SMART-Board, auf dem die Leiste "Inhalte hinzufügen" geöffnet ist und zwei Möglichkeiten, Inhalte aus dem Web oder von dem Board hinzuzufügen, zu sehen sind](Image%20files/media.jpg)

</section>

# Das Whiteboard kollaborativ nutzen


    {{0 |>}}


Neben der gemeinsamen Nutzung am SMART Board selbst kann das Whiteboard auch als Aktivität gestartet und damit kollaborativ genutzt werden.

Dafür einfach in der linken oberen Ecke auf das "Teilnehmer*innen" Icon klicken...


    {{1}}

![Whiteboard mit der Funktion "Teilnehmer*innen hinzufügen" hervorgerufen mit der Anmerkung "kollaboratives Whiteboard"](Image%20files/collaborative_whiteboard.jpg)

    {{2 |>}}

... dann kann über den Link und den Code sowohl im gleichen Raum als auch an anderen Orten auf das Whiteboard zugegriffen werden. Das Whiteboard muss nur noch auf dem SMART Board in ein "Whiteboard für die ganze Klasse" konvertiert werden. 

## (Interaktive) Vorlagen

    {{0 |>}}


Es können also schon vorhandene Whiteboards in kollaborative Whiteboards umgewandelt werden *oder* schon beim Hinzufügen einer neuen Whiteboard-Seite diese als interaktiv oder kollaborativ erstellt werden.


    {{1}}

![SMART-Board Bildschirm mit der Funktion "Neue Seite hinzufügen" und der Auswahl  "Whiteboard für die ganze Klasse" und "Heraus mit der Sprache" markiert.](Image%20files/overview_whiteboards.jpg)

    {{2 |>}}

- Kollaboratives Whiteboard: Mit der Funktion "Whiteboard für die gesamte Klasse" kann ein Whiteboard erstellt werden, das auf dem eigenen Gerät über den Code bearbeitet werden kann 
- Interaktives Whiteboard: Es stehen verschiedene Aktivitäten zur Verfügung. Eines davon ist "Heraus mit der Sprache", bei dem (auch über das eigene Gerät) kurze Textbeiträge gesammelt werden können. Darüber hinaus gibt es noch viele weitere Aktivitäts-Vorlagen.


## Whiteboard auf dem eigenen Gerät

    {{0 |>}}


__Und so geht es auf dem eigenen Gerät:__
<br><br>
Über das eigene Gerät kann das Whiteboard angezeigt und auch bearbeitet werden. Dazu einfach über den eigenen Browser den Link aurufen, auf "Als Gast teilnehmen" gehen und den Code eingeben. 

{{2 |>}}

_Tipp: So können auch Personen, die nicht vor Ort sein können und z.B. über Zoom dazugeschaltet werden_


    {{1}}

![Screenshot SMART Internetseite, über die auf das Whiteboards zugegriffen werden kann](Image%20files/hellosmart.jpg)

# Apps und Anwendungen

    {{0 |>}}  

<section> 

![SMART Startseite, auf der die Funktion "Apps" hervorgehoben ist](Image%20files/overview_apps.jpg)

Das SMART-Board hat einige Apps, die auch genutzt werden können.

</section>

    {{1 |>}}

<section>

![Apps auf dem SMART-Board, bei denen besonders die App "Zoom" und der Browser hervorgehoben sind](Image%20files/apps.jpg)

(1) Das SMART-Board verfügt über eine Kamera und ein Mikrofon. So kann auch über das SMART-Board an Zoom-Meetings teilgenommen werden. <br>
(2) Über den Browser ist z.B. auch eine Internetrecherche einfach auf dem SMART-Board durchführbar.

    {{2 |>}}

*Tipp: Wenn im Browser die Stifte des SMART-Boards genutzt werden, können die Anmerkungen als Screenshot gespeichert werden*

</section>

# Meinen Bildschirm teilen

        {{0 |>}}

Es gibt unterschiedliche Möglichkeiten, um den Bildschirm oder Inhalte/Dateien des eigenen Gerätes zu teilen: <br><br>

![Startseite des SMART-Boards, auf dem die Funktionen "Input" und "Bildschirmfreigabe" hervorgehoben sind](Image%20files/screenshare.jpg)

<br>
(1): Das Gerät mit HDMI und USB-Kabel an das SMART-Board anschließen <br>
(2): Dateien oder den Bildschirm (teilweise) über den Browser oder eine App freigeben

## Den Bildschirm über Kabel teilen


        {{0 |>}}


Um den eigenen Bildschirm über Kabel zu teilen, sowohl das HDMI als auch das USB-Kabel über die entsprechenden Anschlüsse an das SMART-Board anschließen:  


    {{1}}

![Anschlüsse an dem SMART-Board](Image%20files/cable.jpg)


{{2 |>}}

Dann in dem Fenster "Input" auf dem SMART-Board das entsprechende Gerät auswählen. Das Gerät kann dann auch über das SMART-Board (über die Touch-Funktion) gesteuert werden (dadurch können z.B. auch mit den Stiften Anmerkungen in Präsentationen gemacht werden). <br>

{{3}}

![Startseite des SMART-Boards, auf dem die Funktion "Input" hervorgehoben ist](Image%20files/overview_input.jpg)

## Den Bildschirm über Browser/App teilen

            {{0}}

<section>

Der Bildschirm des eigenen Geräts kann ganz einfach über den Browser oder die SMART Mirror App geteilt werden.

</section>


            {{1 |>}}


<section>

Einfach auf dem SMART Board die ScreenSharing Funktion aufrufen...

![Die Startseite des SMART-Boards mit der Funktion "Bildschirmfreigabe" hervorgehoben mit dem Kommentar "Bildschirm teilen über Browser/App"](Image%20files/overview_screenshare.jpg)

</section>


            {{2 |>}}

<section>

... und den Anweisungen auf dem SMARTBoard folgen: Den Browser oder die App öffnen und die Nummer auf dem SMARTBoard eingeben

![Fenster "Bilschirmfreigabe" auf dem SMART-Board, auf dem die Anweisungen zum Teilen des Bildschirms zu sehen sind](Image%20files/smart_mirror.jpg)

</section>

            {{3 |>}}

<section>

Dann können der eigene Bildschirm geteilt oder Dateien ausgetauscht werden. 
Der geteilte Bildschirm ist dann auf dem SMARTBoard zu sehen, nicht aber auf den weiteren verbundenen Geräten.

</section>


# Nach dem Gebrauch

{{0 |>}}

Bitte die Checkliste durchgehen, bevor das SMART Board zurückgegeben wird 

- [ ] Der Bildschirm wurde gereinigt (unten rechts auf dem Bildschirm) 
ACHTUNG: Die Whiteboard-Dateien werden damit **nicht** gelöscht

- [ ] Die Stifte befinden sich wieder in der Stifthalterung
- [ ] Die Kabel wurden mit übergeben
- [ ] Probleme/Schäden etc. wurden direkt gemeldet


# Zum Schluss...

{{0 |>}}

... viel Spaß und Erfolg beim Nutzen von dem SMART-Board!



