# How to use the SMART Board

<section>

{{0 |>}}

This very short introductory course provides information and important tips on how to use the SMART Board. Just start clicking through!

</section>

![overview of the SMART Board features on the homepage](Image%20files/overview_en.jpg)

# Pretty smart 🖥️ - Here's what the SMART Board can do


      {{0 |>}}
<section>

__It can be used without additional devices__

* Integrated whiteboard (can be used with the SMART Board pens)
* Various (interactive) templates available

</section>


      {{1 |>}}
<section>

__It has IQ__

* Browse the web via the SMART Board
* Install and use apps *(Note: app installation is restricted - please contact us for questions)*

</section>


      {{2 |>}}
<section>

__It can share your screen with or without cables__

* Start screen sharing via your device's browser
* Connect your device to the SMART Board via USB and HDMI

</section>


# The Whiteboard 

{{0 |>}}

The whiteboard can be easily accessed on the homepage. It has several functions (which are also explained on the following pages):

![Homepage of the SMART Board with information on the whiteboard](Image%20files/overview_whiteboard_en.jpg)

{{1 |>}}

Whiteboard: the standard Whiteboard

{{2 |>}}

(Whiteboard) files: all files saved on the SMARTBoard can be found here, including the whiteboard files you created

{{3 |>}}

Collaborative Whiteboard: the whiteboard can also be accessed on your own device through a link

{{4 |>}}

Whiteboard templates: the SMARTBoard offers templates for the whiteboard and different ways to collaborate on the whiteboard

## Using the whiteboard on the SMART Board

{{0 |>}}

The whiteboard has various features that allow relatively free use:

![Whiteboard with features "Pen and Highlighter" and "Ink to text" highlighted](Image%20files/whiteboard_en.jpg)

{{1 |>}}

The pens that come with the SMART Board can be used for freehand drawing etc. The pens can be changed via the menu (e.g. colors, highlighter, etc.). Erasing can be done by hand (with a flat palm/side of the fist)

{{2 |>}}

The Whiteboard can convert handwriting to typed text using the ink-to-text tool

## Saving Whiteboard files

{{0 |>}}

The whiteboards you created can also be saved as a PDF using the “Share” icon and later accessed via “Files”:

![Whiteboard with "Sharing" feature ("Teilen") activated](Image%20files/whiteboard_sharefiles.jpg)

## Integrate multimedia and templates

{{0 |>}}

Besides writing on the whiteboard, you can also integrate other elements:

{{1 |>}}

<section>

The widget feature provides e.g. a timer or dice:

![Whiteboard on the SMART Board, on which the widget bar is open and various widgets can be seen](Image%20files/widgets.jpg)

</section>

{{2 |>}}

<section>

Images or videos can be added to the whiteboard from the web or from files saved on the board or a USB stick/flash drive:

![Whiteboard on the SMART Board, on which the "Add content" ("Inhalte hinzufügen") bar is open and two options for adding content from the web or from the board are visible](Image%20files/media.jpg)

</section>

# Using the whiteboard collaboratively:


    {{0 |>}}


The SMART Board can be used by several people at the same time. But it can also be converted into an activity and used collaboratively on your own devices.

Simply click on the "Participants" icon in the top left-hand corner...


    {{1}}

![Whiteboard with the "Add participants" ("Teilnehmer*innen hinzufügen") feature activated with the note "Collaborative feature"](Image%20files/collaborative_en.jpg)

    {{2 |>}}

... and you can access the whiteboard via the link and the code even when you are not in the same location as the SMART Board. On the SMART Board, you have to convert the page to a “Whole-class activity” (“Whiteboard für die ganze Klasse”). 

## (Interactive) templates

    {{0 |>}}


Existing whiteboards can be converted into collaborative whiteboards, _or_ when adding a new whiteboard page, it can be created as interactive or collaborative right from the start.


    {{1}}

![SMART-Board screen with the feature "Add new page" ("Neue Seite hinzufügen") and the options "Whiteboard for the whole class" ("Whiteboard für die ganze Klasse") and "Shout it Out" ("Heraus mit der Sprache") highlighted.](Image%20files/overview_whiteboards_en.jpg)

    {{2 |>}}

- Collaborative Whiteboard: With the "Whole Class Whiteboard" function, a whiteboard can be created that can be edited on your own device using the code provided.
- Interactive Whiteboard: Various activities are available. One of them is "Speak Out," where short text contributions can be collected (also from your own device). In addition, there are many other activity templates available.


## Editing the whiteboard on your own device

    {{0 |>}}


__This is how it works on your own device__
<br><br>
The whiteboard can be viewed and edited from your own device. Simply open the link in your browser, select "Join as Guest" ("Als Gast teilnehmen") and enter the code.

{{2 |>}}

_Tip: This allows people who are not at the same place to join the whiteboard and session (by e.g. also working together on Zoom)_


    {{1}}

![Screenshot of the SMART website via which the whiteboards can be accessed. The button "Join as a guest" ("Als Gast teilnehmen") is highlighted](Image%20files/hellosmart.jpg)

# Applications

    {{0 |>}}  

<section> 

![SMART Board homepage, on which "Apps" is highlighted](Image%20files/overview_apps.jpg)

The SMART Board has several apps that can also be used.

</section>

    {{1 |>}}

<section>

![Apps on the SMART Board, with the "Zoom" app and the browser highlighted in particular](Image%20files/apps.jpg)

(1) The SMART Board has a camera and a microphone. This way, you can join and host Zoom meetings on the SMART Board. <br>
(2) You can use the browser on the SMART Board for easy internet access.

    {{2 |>}}

*Tip: When using the SMART Board pens in the browser, annotations can be saved as screenshots.*

</section>

# Sharing your screen

        {{0 |>}}

There are different ways to share the screen or content/files from your own device <br><br>

![Homepage of the SMART Board, on which the "Input" (via cable) and "Screen sharing" (via browser etc.) features are highlighted](Image%20files/screenshare_en.jpg)

<br>
(1): Connect your device to the SMART Board using HDMI and USB cables. <br>
(2): Share files or (parts of) your screen via the browser or an app.

## Sharing your screen via cable


        {{0 |>}}


To share your screen via cable, connect both the HDMI and USB cables to the SMART Board through their respective ports:


    {{1}}

![Ports on the SMART Board](Image%20files/cable.jpg)


{{2 |>}}

Then select your device in the "Input" window on the SMART Board. The device can then be controlled via the SMART Board using the touch feature (this way, you can e.g. make annotations in presentations using the pens). <br>

{{3}}

![Homepage of the SMART Board with "Input" highlighted](Image%20files/overview_input_en.jpg)

## Sharing your screen via browser/app

            {{0}}

<section>

The screen of your own device can be easily shared via the browser or the SMART Mirror app.

</section>


            {{1 |>}}


<section>

Simply activate the ScreenSharing feature on the SMART Board...

![The homepage of the SMART Board with "Bildschirmfreigabe" ("Screen Sharing") highlighted, accompanied by the comment "Share screen via browser/app."](Image%20files/overview_screenshare_en.jpg)

</section>


            {{2 |>}}

<section>

...and follow the instructions on the SMART Board: open your browser or the app and enter the number displayed on the SMART Board.

![The "Screen Sharing" window on the SMART Board, where the instructions for sharing the screen are displayed with instructions in English](Image%20files/smart_mirror_en.jpg)

</section>

            {{3 |>}}

<section>

Then you can share your screen or exchange files.
The shared screen will be visible on the SMART Board but not on the other connected devices.

</section>


# After use

{{0 |>}}

Please go through the checklist before returning the SMART Board

- [ ] The screen has been cleaned (bottom right of the screen)  
PLEASE NOTE: This will not delete the whiteboard files
- [ ] The pens are back in the pen holder
- [ ] The cables are returned
- [ ] Problems/damages have been reported immediately


# Finally...

{{0 |>}}

... enjoy using the SMART Board and good luck!
